﻿.image-browser {
    height: 430px;
    position: relative;
    background-color: #FFFFFF;
    color: #333;
}

.image-browser-restrictions {
    left: 0px;
    right: 0px;
    top: 0px;
    height: 20px;
    color: black;
    border: 1px solid;
    background-color: #FFFF99;
    font-size: 10px;
    padding: 0px 4px;
    box-sizing: border-box;
    line-height: 20px;
}

.image-browser-list {
    width: 600px;
    left: 0px;
    top: 24px;
    bottom: 0px;
    position: absolute;
    overflow: auto;
}

.image-browser-details {
    width: 264px;
    right: 0px;
    top: 20px;
    bottom: 0px;
    position: absolute;
    overflow: auto;
}

.image-browser-item {
    box-sizing: padding-box;
    width: 180px;
    padding: 0.25em;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 10px;
    float: left;
    cursor: pointer;
}

    .image-browser-item:hover {
        background-color: #FFFFDD;
    }

    .image-browser-item.selected,
    .image-browser-item.selected:hover {
        background-color: #000066;
        color: white;
    }

.image-browser-thumb {
    float: left;
    width: 32px;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 1em;
}

.image-browser-title {
    font-weight: bold;
}

.image-browser-details {
    text-align: center;
}

    .image-browser-details label {
        font-weight: bold;
    }

.image-browser-detail-thumb img {
    width: 175px;
    height: 175px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 1em;
}

/* size restrictions */
.image-browser .sizerestrict {
    display: none;
}

.image-browser .sizerestrict-mode-exact .sizerestrict-exact,
.image-browser .sizerestrict-mode-between .sizerestrict-between,
.image-browser .sizerestrict-mode-min .sizerestrict-min,
.image-browser .sizerestrict-mode-max .sizerestrict-max {
    display: inline;
}

.image-browser-resize-actions .dnnActions .dnnSecondaryAction {
    font-size: 0.75em;
}

.image-browser-resize-actions {
    margin-bottom: 8px;
}

/* file sizes list */
.image-browser-detail-sizes {
    text-align: left;
    padding: 0.5em 1em;
}

.image-browser-size-heading {
    font-weight: bold;
}

.image-browser-link-heading {
    font-weight: bold;
}

.image-browser-focalpoint-heading {
    font-weight: bold;
}

.image-browser-size-options {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
}

    .image-browser-size-options label {
        font-size: 0.75em;
        font-weight: normal;
    }

.image-browser-size-radio-container {
    width: 20px;
    float: left;
    text-align: center;
}

/* uploader */
.image-browser-upload-error {
    color: red;
    padding: 0.5em;
}

.image-browser-upload-progress {
    display: none;
    border: 1px solid #999;
    height: 10px;
    box-sizing: border-box;
}

.image-browser-upload-progress-bar {
    float: left;
    background-color: #008;
    width: 0px;
    height: 10px;
}

/* image resizer... probably should go in a separate file? */
.image-resizer {
    height: 430px;
    position: relative;
}

.image-resizer-templates {
    position: absolute;
    top: 0px; bottom: 0px;
    left: 0px; 
    width: 200px;
    border-right: 1px solid #DDD;
    overflow: auto;
}

.image-resizer-template {
    margin-right: 18px; /* match jqui dialog */
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #CCC;
}

    .image-resizer-template .template-name {
        font-weight: bold;
    }

    .image-resizer-template .template-restrict {
        font-size: 0.75em;
        font-weight: normal;
    }

    .image-resizer-template .template-options {
        width: 20px;
        float: right;
    }

    .image-resizer-template .template-link,
    .image-resizer-template .template-fixed-size {
        padding-left: 16px;
        min-height: 16px;
        background-repeat: no-repeat;
        background-position: top left;
        display: block;
    }

    .image-resizer-template .template-fixed-size {
        float: left;
        background-image: url(/images/lock.gif);
    }

    .image-resizer-template .template-link-resize {
        background-image: url(/images/rt.gif);
    }

    .image-resizer-template .template-link-delete {
        background-image: url(/images/delete.gif);
    }

    .image-resizer-template .template-link-view {
        background-image: url(/images/view.gif);
    }

.image-resizer-template-selected {
    background-color: #FFFFDD;
}

.image-resizer-detailpanel {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 210px;
    right: 0px;
    overflow: auto;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.image-resizer-cropper img {
    max-width: 450px;
    max-height: 300px;
    margin: 0 auto;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.image-browser-focalpoint-options input[type="text"] {
    width: 35px;
}

.image-options-tab select, 
.image-options-tab input {
    font-size: 13px;
    padding: 0;
}

.image-options-tab button {
    min-width: 10px;
}

.image-browser-link {
    text-align: left;
    padding: 0.5em 1em;
}

.image-browser-focalpoint {
    text-align: left;
    padding: 0.5em 1em;
}